Subject: 21758436 – Session 14 - Group G (ENG) // 18/07/2019 // 16:00 // M&S Bank Arena (formerly Echo Arena), Liverpool, GB // EDM Issue
From: Adrian Navarro <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 15 Jul 2019 04:14:12 -0700 (MST)

Hi Rosette!! 

In reference to TID 21758436 buyer receive bronze 19 section and in the viagogo map the section 19 is marked as silver. I think this is an EDM issue. 

I attached screenshots showing that the "19 Silver" section only exist in the viagogo map, and the location is the same. 

What was ordered: silver 19 
What was received: bronze 19 

Check here the sections: https://www.ticketquarter.co.uk/netballworldcup/online/seatSelect.asp 

I flagged this to you in order to escalate to EDM. 

Thanks in advance. 
Adrian.